WG14 Part 6 Issues - CIM Issues #5268
Add rank as attribute to WorkOrder

01/13/2022 08:40 AM - Herbert Falk

Status: Rejected
Priority: Low
Target version:
Author/Contact Info:  Jim Horstman Standard(s): 61968-6
Base Release: Version:
Solution to be Clause:
Applied To:
Solution Version: Sub-Clause:
Solution Applied By: Paragraph:
Completion Date: 04/22/2022 Table:
CIM Keywords: 61968-Work Originally Closed in
Version:
Breaking Change: No Origination Date: 05/11/2020
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned
Groups: To:
Requestor: jim.horstman
Description

Proposed Solution

priorityKind in WorkOrder will be used rather than adding this attribute.

History

#1 - 04/22/2022 01:19 PM - Jim Horstman
- Status changed from New to Open

- Priority changed from Normal to Low

- Completion Date set to 04/22/2022

- Proposed Solution updated

- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 04/22/2022 01:19 PM - Jim Horstman

- Status changed from Open to Review

#3 - 10/16/2023 02:13 PM - Jim Horstman
- Author/Contact Info set to Jim Horstman

- Standard(s) set to 61968-6

- CIM Keywords 61968-Work added

#4 - 10/17/2023 03:21 AM - Henry Dotson

- Status changed from Review to Rejected
